<?xml version="1.0"?>

<database name="Global_TX_Database" engine="mysql">
    <jndi name="java:comp/env/jdbc/mysql" />
    <mapping href="/Users/abacus/jbproject/freedb/conf/CD.mapping.xml" />
</database>
